body, td, input, button, textarea, select { color:#222222; font-family: Malgun Gothic, Dotum, Gulim; font-size:9pt;}
A:link {
    FONT-SIZE: 9pt; COLOR: #444444; FONT-FAMILY: Malgun Gothic, Dotum, Gulim; TEXT-DECORATION: none
}
A:visited {
    FONT-SIZE: 9pt; COLOR: #444444; FONT-FAMILY: Malgun Gothic, Dotum, Gulim; TEXT-DECORATION: none
}
A:hover {
    FONT-SIZE: 9pt; COLOR: #444444; FONT-FAMILY: Malgun Gothic, Dotum, Gulim; TEXT-DECORATION: underline
}
A:active {
    FONT-SIZE: 9pt; COLOR: #FF3300; FONT-FAMILY: Malgun Gothic, Dotum, Gulim
}
A.bbs:link {
    COLOR: #323232;
    TEXT-DECORATION: none;
    font-size: 9pt;


}
A.bbs:active {
    COLOR: #323232;
    TEXT-DECORATION: none;
    font-size: 9pt;


}
A.bbs:visited {
    COLOR: #323232;
    TEXT-DECORATION: none;
    font-size: 9pt;


}
A.bbs:hover {
    COLOR: #999999;
    TEXT-DECORATION: underline;
    font-size: 9pt;


}
td.bbs {
	FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: Malgun Gothic, Dotum, Gulim; TEXT-DECORATION: none
}

.button1 {font-style:normal; font-size:12px; color:white; line-height:16px; height;20px; background-color:#000000; border-width:1px; border-color:rgb(221,221,221); border-style:solid;}
.b_input {background-color:#dadada;border-width:1px; border-color:#d0d0d0; border-style:solid;}
